<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="正體中文 - by Community" LANGID="1028" RTL="0">
	<string id="101" value="關於 CCE(&amp;A)..." />
	<string id="102" value="名稱" />
	<string id="103" value="風險" />
	<string id="104" value="操作 &gt;" />
	<string id="105" value="結果" />
	<string id="106" value="確定" />
	<string id="107" value="失敗" />
	<string id="108" value="完成" />
	<string id="109" value="掃描中" />
	<string id="110" value="系統設定異常" />
	<string id="111" value="威脅" />
	<string id="112" value="按一下&quot;下載&quot;按鈕使用您的網頁瀏覽器或預設下載工具來下載最新版本。" />
	<string id="113" value="未偵測到威脅" />
	<string id="114" value="修復" />
	<string id="115" value="%s 已在執行。" />
	<string id="116" value="最小化" />
	<string id="117" value="最大化" />
	<string id="118" value="往下還原" />
	<string id="119" value="關閉" />
	<string id="132" value="忽略" />
	<string id="133" value="清除" />
	<string id="134" value="報告" />
	<string id="168" value="我的電腦" />
	<string id="193" value="本機磁碟" />
	<string id="194" value="自訂" />
	<string id="212" value="將資料夾加入到自訂掃描。" />
	<string id="225" value="全部不選" />
	<string id="226" value="全選" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="正在建立 Windows 還原點..." />
	<string id="3002" value="作為掃描過程的一部分，您的電腦現在將重新啟動才能執行 rootkit 掃描。\n您想馬上重新啟動嗎?" />
	<string id="3003" value="是" />
	<string id="3004" value="否" />
	<string id="3005" value="32 位元 COMODO Cleaning Essentials 無法在 64 位元系統上執行，請從 http://www.comodo.com 下載 64 位元程式安裝包後再試一次。" />
	<string id="3006" value="無法載入引擎。請重新下載程式安裝包，並檢查磁碟容量。" />
	<string id="3007" value="病毒資料庫更新中，請稍候...\n這可能需要幾分鐘的時間..." />
	<string id="3008" value="正在更新病毒碼資料庫。" />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="檢查更新..." />
	<string id="3011" value="正在下載: %s [%s/%s]" />
	<string id="3012" value="正在下載: %s [%s]" />
	<string id="3013" value="套用更新中..." />
	<string id="3014" value="正在套用: %s" />
	<string id="3015" value="正在完成..." />
	<string id="3016" value="正在完成..." />
	<string id="3017" value="啟用新的更新中..." />
	<string id="3018" value="完成。" />
	<string id="3019" value="病毒資料庫已經更新。" />
	<string id="3020" value="病毒資料庫已是最新。" />
	<string id="3021" value="您需要將電腦重新啟動以便使得病毒資料庫更新生效。" />
	<string id="3022" value="病毒資料庫不是最新。" />
	<string id="3023" value="無法更新病毒資料庫。\n請檢查您的網路連線後再試一次。\n錯誤碼: %d\n" />
	<string id="3024" value="無法存取病毒碼資料庫伺服器。" />
	<string id="3025" value="停用" />
	<string id="3026" value="威脅" />
	<string id="3027" value="所有" />
	<string id="3028" value="警告:可能會影響系統穩定性!\n此選項僅適用於進階使用者。\n釋放潛在核心掛鈎可能會停用您現有的安全產品，並造成嚴重的毀損，這可能會導致永久性資料遺失。\n您確定要繼續嗎?" />
	<string id="3029" value="您需要重新啟動 COMODO Cleaning Essentials 以便使得語言變更生效。" />
	<string id="3030" value="警告!可疑 MBR 警示可能由合法的應用程式所觸發，如備份/磁碟工具或系統復原軟體。\n因此清除 MBR 可能也會影響這類應用程式的功能。\n您確定要掃描可疑記錄嗎?" />
	<string id="3031" value="警告!MBR 可能由合法的應用程式所修改，如備份/磁碟工具或系統復原軟體。\n因此清除 MBR 可能也會影響這類應用程式的功能。\n您確定要掃描 MBR 修改嗎?" />
	<string id="3032" value="繼續" />
	<string id="3033" value="暫停" />
	<string id="3034" value="您確定要停止掃描嗎?" />
	<string id="3035" value="無效的病毒碼資料庫檔案" />
	<string id="3036" value="正在清除 %s" />
	<string id="3037" value="現在將重新啟動您的電腦以驗證所選的所有威脅已成功清除，並繼續掃描隱藏的服務。\n您要馬上重新啟動嗎?" />
	<string id="3038" value="現在將重新啟動您的電腦以驗證所有威脅已成功移除。\n您要馬上重新啟動嗎?" />
	<string id="3039" value="現在將重新啟動您的電腦以掃描隱藏的服務。\n您要馬上重新啟動嗎?" />
	<string id="3040" value="請對系統匣圖示按滑鼠右鍵並選擇&quot;重新啟動系統來完成掃描&quot;來繼續掃描。" />
	<string id="3041" value="防毒軟體已偵測到一些威脅。\n您要現在檢閱它們嗎?" />
	<string id="3042" value="廠商(在程式碼簽署憑證中的簽署人名稱)" />
	<string id="3043" value="定義由" />
	<string id="3044" value="所有檔案" />
	<string id="3045" value="exe" />
	<string id="3046" value="選擇應用程式" />
	<string id="3047" value="%s 已在清單上。" />
	<string id="3048" value="檔案似乎不是有效已簽章的可執行檔。" />
	<string id="3049" value="病毒資料庫版本:  " />
	<string id="3050" value="產品版本:  " />
	<string id="3051" value="版權 (c) %s COMODO.\n著作權所有，並保留一切權利。" />
	<string id="3052" value="專利權申請中" />
	<string id="3053" value="無法載入影像資源" />
	<string id="3054" value="您確定要關閉結果視窗嗎?" />
	<string id="3055" value="掃描中止" />
	<string id="3056" value="需要重新啟動系統來完成掃描。" />
	<string id="3057" value="掃描完成" />
	<string id="3058" value="自訂掃描" />
	<string id="3059" value="智能掃描" />
	<string id="3060" value="完整掃描" />
	<string id="3061" value=" " />
	<string id="3062" value="記憶體" />
	<string id="3063" value="檔案" />
	<string id="3064" value="關鍵區域" />
	<string id="3065" value="隱藏的登錄物件" />
	<string id="3066" value="隱藏的檔案和目錄" />
	<string id="3067" value="隱藏的驅動程式和服務" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="系統設定變更" />
	<string id="3071" value="Autorun 項目" />
	<string id="3073" value="掃描中" />
	<string id="3441" value="關閉" />
	<string id="3442" value="高" />
	<string id="3443" value="中" />
	<string id="3444" value="低" />
	<string id="3445" value="無法檢查更新，請檢查您的網路設定。" />
	<string id="3446" value="此版本是最新的。" />
	<string id="3447" value="正在檢查更新，請稍候..." />
	<string id="3448" value="有新的版本可用。" />
	<string id="3449" value="停用 Cmd 控制台" />
	<string id="3450" value="停用系統右鍵功能表" />
	<string id="3451" value="停用控制台" />
	<string id="3452" value="停用 MsConfig" />
	<string id="3453" value="停用我的電腦" />
	<string id="3454" value="停用登錄編輯器" />
	<string id="3455" value="停用執行" />
	<string id="3456" value="停用 Windows 搜尋" />
	<string id="3457" value="停用工作管理員" />
	<string id="3458" value="停用資料夾選項" />
	<string id="3459" value="隱藏的磁碟" />
	<string id="3460" value="Winlogon 遭修改" />
	<string id="3461" value="停用安全模式" />
	<string id="3462" value="停用安全中心" />
	<string id="3463" value="DNS 遭修改" />
	<string id="3464" value="Proxy 遭修改" />
	<string id="3465" value="Hosts 遭修改" />
	<string id="3466" value="EXE 劫持" />
	<string id="3467" value="停用網路選項" />
	<string id="3468" value="停用 [安全性] 索引標籤" />
	<string id="3469" value="停用 UAC" />
	<string id="3470" value="IE 首頁遭鎖住" />
	<string id="3471" value="作為掃描過程的一部分，您的電腦將在 %d 秒後自動重新啟動以執行 rootkit 掃描。您要立即重新啟動嗎?" />
	<string id="3472" value="重新啟動" />
	<string id="3473" value="(%s %s 提供)" />
	<string id="3474" value="更新病毒資料庫之前先詢問我" />
	<string id="3475" value="永遠更新病毒資料庫" />
	<string id="3476" value="略過更新病毒資料庫" />
	<string id="3477" value="偵測到 3G 無線網路，您要使用此連線繼續更新病毒資料庫嗎?" />
	<string id="3478" value="您將結束加強模式，Windows 檔案總管將在 %s 使用者帳戶下啟動。" />
	<string id="5026" value="項目" />
	<string id="5027" value="位置" />
	<string id="5028" value="日期/時間" />
	<string id="5029" value="移除" />
	<string id="5030" value="還原" />
	<string id="5031" value="完成" />
	<string id="5032" value="您必須先選擇列來繼續。" />
	<string id="5033" value="檔案 '%s' 已經存在。" />
	<string id="5034" value="忽略 %s" />
	<string id="5035" value="正在報告 %s" />
	<string id="5036" value="正在準備" />
	<string id="5037" value="加強模式" />
	<string id="5052" value="所有檔案" />
	<string id="9155" value="\n移至上一個索引標籤群組(&amp;r)" />
	<string id="9156" value="\n移至下一個索引標籤群組(&amp;x)" />
	<string id="9157" value="\n新增水平索引標籤群組(&amp;z)" />
	<string id="9158" value="\n新增垂直索引標籤群組(&amp;V)" />
	<string id="9159" value="\n取消(&amp;a)" />
	<string id="9552" value="請在這裡拖曳欄位標題以該欄位當作分組依據。" />
	<string id="9553" value="沒有項目可以顯示。" />
	<string id="9554" value="(沒有可用欄位)" />
	<string id="9555" value="排序方式:" />
	<menu id="129">
		<menuitem caption="說明">
			<menuitem id="32771" caption="說明(&amp;H)" />
			<menuitem id="32772" caption="關於(&amp;A)..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="操作">
			<menuitem id="32771" caption="全部忽略(&amp;I)" />
			<menuitem id="32772" caption="全部清除/修復(&amp;C)" />
			<menuitem id="32773" caption="全部報告(&amp;R)" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="系統匣">
			<menuitem id="32771" caption="重新啟動系統來完成掃描" />
			<menuitem id="32772" caption="結束" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="工具">
			<menuitem id="32773" caption="隔離項目(&amp;Q)..." />
			<menuitem id="32774" caption="管理受信任的廠商(&amp;T)..." />
			<menuitem id="32775" caption="匯入病毒資料庫(&amp;I)" />
			<menuitem />
			<menuitem id="32778" caption="瀏覽記錄(&amp;B)..." />
			<menuitem id="32779" caption="檢查更新(&amp;C)..." />
			<menuitem />
			<menuitem id="32776" caption="開啟 KillSwitch(&amp;K)" />
			<menuitem id="32777" caption="開啟 Autorun Analyzer(&amp;A)" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="從已簽署的可執行檔中讀取..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="僅顯示失敗的結果(&amp;F)" />
		</menuitem>
	</menu>
	<dialog id="100" caption="關於 COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="上一步" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="掃描" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="略過" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="暫停" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="停止" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="下一步" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="套用" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="我接受" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="結束" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="260, 13, 30, 13" caption="選項" class="BUTTON" />
		<control id="1004" style="1342177280" position="293, 13, 30, 13" caption="工具" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="說明" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="列印" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="重試" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="重新啟動" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="正在載入引擎和收集系統資訊 ..." />
		<control id="1081" position="7, 7, 157, 12" caption="正在初始化" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="智能掃描" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="完整掃描" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="自訂掃描" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="啟動掃描，從而發掘並刪除病毒、roorkits、隱藏的檔案和深深地隱藏在您系統內的惡意登錄機碼。" />
		<control id="1079" position="7, 7, 96, 12" caption="開始掃描" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="記憶體" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="關鍵區域和開機磁區" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="隱藏的登錄物件和服務" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="隱藏的檔案和資料夾" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="不要掃描病毒" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="加入檔案..." class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="加入資料夾..." class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="刪除" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="自訂掃描選項" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="正在更新病毒碼資料庫..." />
		<control id="1035" position="7, 20, 322, 17" caption="使病毒碼資料庫保持最新，以便 COMODO Cleaning Essentials 可以偵測和刪除最新的病毒和 rootkits。" />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="正在掃描" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 121, 14" caption="物件已掃描:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 121, 14" caption="已找到威脅:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="開始時間:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="掃描時間:" class="BUTTON" />
		<control id="1044" position="136, 183, 68, 10" />
		<control id="1045" position="136, 202, 68, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="結果" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="操作" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="套用操作" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="正在掃描" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="重試(&amp;R)" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="關閉(&amp;C)" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="下載(&amp;D)" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="檢查更新" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="更新程式使用 Internet Explorer 的連線設定檢查更新。" />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="瀏覽..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="關閉" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="您可以下載離線資料庫從下列位置:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="正在建立 Windows 還原點..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="確定" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="取消" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="記住我的回答" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="選項" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="確定" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="取消" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="MBR 掃描器" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="掃描可疑的 MBR 修改" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="報告所有 MBR 修改" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="病毒掃描器" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="掃描前先釋放所有核心鈎子" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="啟發式掃描層級" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="不要掃描檔案大於" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MB" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="使用 CAMAS 掃描記憶體未知的處理程序" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="CAMAS 逾時" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="秒" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="設定" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="執行掃描前建立 Windows 還原點" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="記錄層級" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="語言" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="掃描壓縮檔(例如 *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="當連接 3G 網路時" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="受信任的軟體供應商" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="加入(&amp;A)" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="刪除(&amp;R)" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="過濾" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="正在分析..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="OK" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="隔離項目" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="刪除" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="還原" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="全部刪除" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="關閉" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="新增" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="新增(&amp;N) " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="確定" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="取消" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="說明(&amp;H)" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials 授權合約" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="我接受(&amp;A)" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="拒絕(&amp;D)" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="列印(&amp;P)" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>